Ubuntu

“libpciaccess” 0.12.902-1ubuntu0.1 source package in The Precise Pangolin

Publishing history

0.12.902-1ubuntu0.1
SUPERSEDED: Precise pocket Updates in component main and section libs
  • Removed from disk on 2013-03-07.
  • Removal requested on 2013-03-07.
  • Superseded on 2013-03-06 by libpciaccess - 0.12.902-1ubuntu0.2
  • Published on 2013-02-13
0.12.902-1ubuntu0.1
DELETED: Precise pocket Proposed in component main and section libs
  • Removed from disk on 2013-03-07.
  • Removal requested on 2013-02-13.
  • Deleted on 2013-02-13 by Colin Watson

    moved to -updates

  • Published on 2013-02-12

Builds

Changelog

libpciaccess (0.12.902-1ubuntu0.1) precise-proposed; urgency=low

  * Enable patch system in package build
  * Add libpciaccess-dev-port.patch, backport from upstream git to fix
    x-x-v-vesa usage in virtualbox. (LP: #1122072)
 -- Robert Hooker <email address hidden>   Tue, 12 Feb 2013 11:50:52 -0500